.pamlogosvg img {
    width: 138px;
    height: 26px;
    margin-top: 10px;
}
#allFea{
display:none;
}
.quick-links-wrap {
	margin: 30px 0;
}
.container>h2{
	text-align: center;
	font-size: 38px;
    line-height: 1.25;	
}
.quick-nav-wrap>ul{
    width: 25%;
    float: left;
}	
.quick-nav-wrap a {
	color: #727272;
    line-height: 35px;
    text-decoration: none;	
}

#scroll ul {
    list-style-type: none;
}

.text-center {
    text-align: center;
}

.quick-links-wrap,
#commonHeader,
#btmscroll,
#quickFixDiv,
.pam360-breadcrumb {
    display: none;
}


/*  */

.me-logo {
    max-width: 1300px;
    width: 90%;
    position: absolute;
    left: 50%;
    top: 30px;
    transform: translateX(-50%);
}

.me-logo .melogosvg img {
    width: 160px !important;
    height: auto;
}

.me-20-logo img {
    width: 50px;
}

.banner-wrap {
    color: #fff;
    padding: 120px 0;
    background: rgb(250, 226, 76);
    background: linear-gradient(90deg, rgba(250, 226, 76, 1) 40%, rgba(245, 195, 66, 1) 100%);
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-contain {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.banner-wrap h1 {
    color: #000;
    margin: 0;
    font-size: 56px;
    line-height: 1.2;
}

.banner-left {
    max-width: 660px;
}

.banner-right {
    max-width: 520px;
}


/*  */

.pam360-cont-wrap {
    padding: 0;
    overflow: hidden;
}

.pam360-cont-wrap p:last-child {
    margin: 0;
}

.banner-sub-cont {
    padding: 80px 0;
    background: rgb(49, 117, 173);
    background: linear-gradient(90deg, rgba(49, 117, 173, 1) 40%, rgba(35, 90, 148, 1) 100%);
    color: #fff;
}

.banner-sub-cont .container {
    max-width: 920px;
    text-align: center;
}

.banner-sub-cont p {
    font-size: 20px;
}

.banner-sub-cont p span {
    font-family: var(--primaryfont-bold);
}


/*  */

.pam-solution-wrap,
.solutions-list-wrap {
    padding: 80px 0 0;
}

.pam-solution-wrap .container {
    /* max-width: 1350px; */
}

.pam-solution-contain {
    /* background: #f4f9fb; */
    /* padding: 40px; */
    margin: 30px 0 0;
    border-radius: 5px;
}

.pam-solution-list-wrap {
    text-align: left;
    display: flex;
    margin: 30px 0 40px;
    width: 100%;
    /* height: 510px; */
    align-items: center;
}

.pam-solution-list {
    width: 30%;
    display: inline-block;
    vertical-align: middle;
    padding-right: 30px;
}

.pam-solution-list li {
    padding: 20px 0 20px 35px;
    position: relative;
    border-bottom: 1px solid #e5e5e5;
}

.pam-solution-list li h4 {
    margin: 0 0 5px;
    font-size: 18px;
    cursor: pointer;
}

.pam-solution-list li.active h4 {
    color: #4b8fda;
}

.pam-solution-list li p,
.pam-solution-list li img {
    display: none;
}

.pam-solution-list li p {
    margin: 0 !important;
}

.pam-solution-list li h4:after {
    content: '';
    position: absolute;
    left: 0;
    top: 23px;
    width: 21px;
    height: 21px;
    background-image: url(https://www.manageengine.cn/privileged-access-management/images/arrow-round-black.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
}

.pam-solution-list li.active h4:after {
    background-image: url(https://www.manageengine.cn/privileged-access-management/images/arrow-round-blue.png);
}

.pam-solution-images-wrap {
    width: 70%;
    display: inline-block;
    vertical-align: middle;
}

.pam-solution-images-wrap img {
    display: none;
    max-width: 130%;
    width: 100%;
    border: 1px solid #ebebeb;
}

.pam-solution-images-wrap img.active {
    display: block;
    animation: slide-down 1s ease-out;
}

@keyframes slide-down {
    0% {
        opacity: 0;
        -webkit-transform: translateY(50px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0)
    }
}

ul.pam-solution-list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 10px;
    margin: 0 0 20px;
    max-width: 400px;
}

ul.pam-solution-list li {
    position: relative;
    padding: 0 0 0 15px;
}

ul.pam-solution-list li span {
    font-family: var(--primaryfont-semibold);
    text-indent: -99999px;
    width: 8px;
    height: 8px;
    background: #000;
    display: block;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 9px;
}

.pam-solution-img-slider {
    margin: 0 0 40px;
    max-width: 600px;
}

.pam-solution-img-slider li {
    text-align: center;
}

.pam-solution-img-slider li p {
    font-size: 22px;
    margin: 0 0 40px;
}

.pam-solution-img-slider li h4 {
    color: #f6c944;
    font-size: 25px;
    font-family: var(--primaryfont-bold);
    margin-top: 0;
}

.pam-solution-img-slider li h4 span {
    display: block;
    font-size: 14px;
    font-family: var(--primaryfont-medium);
    color: #fff;
}

.pam-solution-img-slider .slick-dots {
    list-style: none;
    display: flex !important;
    justify-content: center;
    margin: 10px 0 0;
}

.pam-solution-img-slider .slick-dots li {
    text-indent: -999999px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 4px;
    cursor: pointer;
    border: 1px solid #26609a;
}

.pam-solution-img-slider .slick-dots li.slick-active {
    background: #26609a;
}

.solutions-list-wrap h2,
.pam-solution-wrap h2 {
    max-width: 600px;
    margin: 0 auto
}

.solutions-list-wrap ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    margin: 30px auto 0;
    max-width: 1140px;
}

.solutions-list-wrap ul li {
    padding: 40px;
    font-size: 17px;
    line-height: 1.6;
    font-family: var(--primaryfont-regular);
    border-radius: 10px;
}

.solutions-list-wrap ul li {
    padding: 30px;
}

.solutions-list-wrap ul li:nth-child(1) {
    background-color: #FBFCE8;
}

.solutions-list-wrap ul li:nth-child(2) {
    background-color: #EDFCED;
}

.solutions-list-wrap ul li:nth-child(3) {
    background-color: #FFF1F0;
}

.solutions-list-wrap ul li:nth-child(4) {
    background-color: #FFFBEB;
}

.solutions-list-wrap ul li p:last-child {
    margin: 0;
}

.logo-sec {
    margin: 0 0 30px;
}

.logo-sec img {
    height: 60px;
    width: auto;
}

.logo-sec span {
    display: block;
    font-family: var(--primaryfont-semibold);
    font-size: 14px;
    font-style: italic;
}

.solutions-list-wrap ul li p a {
    font-family: var(--primaryfont-bold);
    font-size: 15px;
}

.btn-wrap a {
    background: #E9142B;
    color: #fff;
    cursor: pointer;
    outline: none;
    display: inline-block;
    padding: 12px 20px;
    font-size: 13px !important;
    font-weight: 600;
    box-sizing: border-box;
    text-transform: uppercase;
    border-radius: 4px;
}


/*  */

.trust-pam-wrap {
    background: rgb(49, 117, 173);
    background: linear-gradient(90deg, rgba(49, 117, 173, 1) 40%, rgba(35, 90, 148, 1) 100%);
    color: #fff;
    padding: 80px 0;
}

.trust-pam-wrap h2 {
    color: #fff;
    max-width: 700px;
    margin: 0 auto 20px
}

.trust-pam-wrap h2 span {
    color: #f5c642;
}

.trust-pam-wrap .btn-wrap {
    text-align: center;
}

.trust-pam-wrap .btn-wrap a {
    font-family: var(--primaryfont-bold);
}


/*  */

.pam-customers-wrap {
    padding: 80px 0 0;
}

.pam-customers-wrap h2 {
    max-width: 700px;
    width: 90%;
    margin: 0 auto 30px;
}

.pam-customers-wrap h2 span {
    color: #2f77f4;
    font-family: var(--primaryfont-bold);
    width: 105px;
    display: inline-block;
}

.pam-customers-wrap .container {
    max-width: 100%;
    width: 100%;
    background: #FBFBFB;
    padding: 60px 0;
    border-top: 2px solid #f3f3f3;
    border-bottom: 2px solid #f3f3f3;
}

.pam-customers-wrap ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    max-width: 1320px;
    width: 90%;
    margin: 0 auto;
}

.pam-customers-wrap ul li {
    background-image: url(https://www.manageengine.cn/privileged-access-management/images/solution/pam360-customers-logo.png);
    background-size: 1000px auto;
    background-repeat: no-repeat;
    height: 40px;
    margin: 15px 20px;
}

.gb-gsk {
    width: 108px;
    background-position: -18px 0;
}

.gb-xmas {
    width: 127px;
    background-position: -136px 0;
}

.gb-inchcape {
    width: 175px;
    background-position: -273px 0;
}

.gb-footlocker {
    width: 225px;
    background-position: -457px 0;
}

.gb-getronics {
    width: 97px;
    background-position: -691px 0;
}

.gb-panasonic {
    width: 74px;
    background-position: -798px 0;
}

.gb-cinepolis {
    width: 112px;
    background-position: -880px 0;
}

.gb-rac {
    width: 77px;
    height: 69px !important;
    background-position: -4px -49px;
}

.gb-rev {
    width: 141px;
    height: 52px !important;
    background-position: -97px -49px;
}

.gb-ibm {
    width: 102px;
    background-position: -247px -49px;
}

.gb-ntt-data {
    width: 119px;
    background-position: -358px -49px;
}

.gb-inditex {
    width: 142px;
    background-position: -486px -49px;
}

.gb-capgemini {
    width: 185px;
    background-position: -636px -49px;
}

.gb-cocacola {
    width: 141px;
    height: 45px !important;
    background-position: -823px -42px;
}

.gb-bedag {
    width: 138px;
    background-position: -16px -124px;
}

.gb-pega {
    width: 103px;
    height: 77px !important;
    background-position: -237px -100px;
}

.gb-arlanxeo {
    width: 143px;
    height: 25px !important;
    background-position: -345px -94px;
}

.gb-dt {
    width: 85px;
    height: 88px !important;
    background-position: -494px -94px;
}

.gb-ptc {
    width: 103px;
    height: 48px !important;
    background-position: -580px -94px;
}

.gb-holland {
    width: 142px;
    height: 76px !important;
    background-position: -688px -94px;
}

.gb-rotech {
    width: 145px;
    background-position: -833px -92px;
}

.gb-brambles {
    width: 143px;
    height: 29px !important;
    background-position: -342px -122px;
}


/*  */

.testimonial-wrap {
    background: rgb(49, 117, 173);
    background: linear-gradient(90deg, rgba(49, 117, 173, 1) 40%, rgba(35, 90, 148, 1) 100%);
    color: #fff;
    padding: 100px 0;
}

.testimonial-slider {
    max-width: 800px;
    width: 90%;
    margin: 0 auto;
    position: relative;
    padding: 70px 0 0;
}

.testimonial-slider:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 50px;
    height: 50px;
    background: url(https://www.manageengine.cn/privileged-access-management/images/solution/quote.png) no-repeat;
    background-size: 100% auto;
    transform: translateX(-50%);
}


/*  */

.industry-leader-wrap {
    padding: 80px 0;
}

.industry-leader-wrap h2 {
    margin: 0 auto;
}

.industry-leader-wrap h2 span {
    display: block;
    color: #3074ac;
}

.industry-leader-wrap ul {
    margin: 30px auto 0;
    max-width: 990px;
    width: 100%;
}

.industry-leader-wrap ul li {
    padding: 0;
    border: 2px solid #2f71a9;
    display: flex;
    justify-content: space-between;
    margin: 0 0 20px;
    border-radius: 4px;
}

.industry-leader-wrap ul li:last-child {
    margin: 0;
}

.industry-leader-image {
    width: 300px;
    background: #2f72aa;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gartner-img {
    padding: 30px;
}

.forrester-img {
    align-items: flex-end;
}

.industry-leader-content {
    width: calc(100% - 300px);
    padding: 20px;
}

.industry-leader-content h4 {
    margin-top: 0;
    font-family: var(--primaryfont-bold);
    font-size: 24px;
    color: #000;
}

.industry-leader-content p {
    margin: 0 0 10px
}

.industry-leader-content p a {
    font-family: var(--primaryfont-semibold);
}


/* SLider */

.testimonial-slider li {
    text-align: center;
}

.testimonial-slider li p {
    font-size: 22px;
    margin: 0 0 40px;
}

.testimonial-slider li h4 {
    color: #f6c944;
    font-size: 25px;
    font-family: var(--primaryfont-bold);
    margin-top: 0;
}

.testimonial-slider li h4 span {
    display: block;
    font-size: 14px;
    font-family: var(--primaryfont-medium);
    color: #fff;
}

.testimonial-slider .slick-dots {
    list-style: none;
    display: flex !important;
    justify-content: center;
    margin: 10px 0 0;
}

.testimonial-slider .slick-dots li {
    text-indent: -999999px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 4px;
    cursor: pointer;
    border: 1px solid #fff;
}

.testimonial-slider .slick-dots li.slick-active {
    background: #f6c843;
}

.download-form-wrap {
    margin: 30px 0 0;
    max-width: 550px;
    text-align: left;
}

.form-group {
    margin: 0;
    background: #f0e09f;
    z-index: 1;
}

.form-group.country-select-box {
    margin: 0;
    display: flex;
    position: relative;
    width: 68px;
}

div#formCTAgdpr {
    color: #575757;
}

div#survey {
    display: none !important;
}

#meGDPRMessage {
    width: 100%;
    color: #717171;
}

.one-line-form {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.one-line-form .form-group:nth-child(1) {
    width: 100%;
}

.list-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

input#btnSubmit {
    margin: 0;
    padding: 7px 14px;
    height: 44px;
    border-radius: 0;
    border: 1px solid transparent;
    max-width: 160px;
}

input[type="text"],
input[type="email"],
input[type="number"],
select,
textarea {
    padding: 7px 14px;
    height: 45px;
    border: 1px solid #cfd9ea;
    appearance: none;
}

select#MECountryListing {
    width: 53px;
    font-weight: 300;
    height: 45px;
    border: 0;
    padding: 0 10px;
    box-sizing: border-box;
    border-radius: 0;
    margin: 0;
    z-index: 9;
    position: relative;
    color: #000;
    font-size: 12px;
    opacity: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    float: left;
}

.selectedCountry {
    text-align: left;
    width: 70px;
    height: 100%;
    top: 0;
    position: absolute;
    color: #000;
    font-size: 14px;
    line-height: 33px;
    left: -17px;
    padding-left: 8px;
    font-weight: 300;
    background: #fff;
    padding-top: 8px;
    border: 1px solid #cfd9ea;
}

.selectedCountry:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #1e0437;
    z-index: 0;
    right: 10px;
    top: 23px;
}

.selectedCountry:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 33px;
    top: 0;
    right: 0;
    background-color: #e6e6e6;
    display: none;
}

.download-form-wrap.with-state {
    max-width: 540px;
}

.download-form-wrap.with-state .form-group.country-select-box {
    width: auto;
}

.download-form-wrap.with-state .form-group.country-select-box .selectedCountry {
    left: -15px;
}

@media screen and (min-width: 1921px) {
    .banner-wrap {
        height: auto;
    }
}

@media screen and (max-width: 1366px) {
    .banner-wrap {
        padding: 100px 0;
    }
    .banner-contain {
        max-width: 1000px;
    }
    .me-logo {
        top: 20px;
    }
    .banner-wrap h1 {
        font-size: 44px;
        line-height: 1.2;
    }
    .banner-left {
        max-width: 480px;
    }
    .banner-right {
        max-width: 420px;
    }
    .banner-sub-cont {
        padding: 100px 0;
    }
    .pam360-cont-wrap h2 {
        font-size: 34px;
    }
}

@media screen and (max-width: 1200px) {
    .banner-wrap {
        height: auto;
        padding: 100px 0;
    }
    .banner-wrap h1 {
        font-size: 40px;
        line-height: 1.2;
    }
    .pam360-cont-wrap h2 {
        font-size: 34px;
    }
    .banner-left {
        max-width: 450px;
    }
    .banner-sub-cont {
        padding: 80px 0;
    }
    .list-wrap {
        display: block;
    }
    ul.pam-solution-list {
        max-width: 100%;
    }
    .pam-solution-img-slider {
        margin: 30px 0;
        max-width: 100%;
    }
}

@media screen and (max-width: 992px) {
    .banner-wrap {
        padding-top: 120px;
    }
    .banner-contain {
        display: block;
    }
    .banner-left {
        max-width: 530px;
        margin: 0 auto;
        text-align: center
    }
    .banner-right {
        margin: 40px auto 0;
    }
    .banner-wrap h1 {
        font-size: 37px;
        line-height: 1.2;
    }
    .pam360-cont-wrap h2 {
        font-size: 32px;
    }
    .container {
        padding: 0;
    }
    .pam-solution-list-wrap {
        display: block;
    }
    .pam-solution-list {
        width: 100%;
        padding: 0;
    }
    .pam-solution-images-wrap {
        display: none;
    }
    .pam-solution-list li {
        padding: 0;
        margin: 0 0 40px;
        border: none;
    }
    .pam-solution-list li:last-child {
        margin: 0;
    }
    .pam-solution-list li p,
    .pam-solution-list li img {
        display: block !important;
    }
    .pam-solution-list li h4:after {
        content: none;
    }
    .pam-solution-list li h4 {
        max-width: 370px;
        margin: 0 auto;
        text-align: center;
    }
    .pam-solution-list li p {
        max-width: 400px;
        text-align: center;
        margin: 10px auto 20px !important;
    }
    .pam-solution-list li img {
        border: 1px solid #ebebeb;
    }
    .pam-solution-contain p {
        text-align: center;
        max-width: 720px;
        margin: 0 auto 20px;
    }
    .pam-solution-contain p.btn-wrap {
        margin: 0 auto;
    }
}

@media screen and (max-width: 767px) {
    .banner-wrap h1 {
        font-size: 35px;
        line-height: 1.2;
    }
    .pam360-cont-wrap h2 {
        font-size: 30px;
    }
    .solutions-list-wrap ul {
        display: block;
    }
    .solutions-list-wrap ul li {
        padding: 30px
    }
    .solutions-list-wrap ul li:not(:last-child) {
        margin: 0 0 20px
    }
    .pam-customers-wrap h2 span {
        width: 90px;
    }
    .industry-leader-image {
        display: none;
    }
    .industry-leader-content {
        width: 100%;
    }
    .industry-leader-content h4 {
        font-size: 22px;
    }
    .testimonial-wrap,
    .trust-pam-wrap,
    .industry-leader-wrap,
    .pam-customers-wrap .container {
        padding: 70px 0;
    }
    .pam-customers-wrap,
    .solutions-list-wrap {
        padding-top: 70px;
    }
    .one-line-form {
        display: block;
    }
    .selectedCountry {
        display: none;
    }
    .form-group {
        background: transparent
    }
    select#MECountryListing {
        opacity: 1;
        width: 100%;
        border: 1px solid #cfd9ea;
        font-size: 15px;
        appearance: auto;
        -webkit-appearance: auto;
    }
    .form-group.country-select-box {
        display: block;
        width: 100%;
    }
    input[type="text"],
    input[type="email"],
    input[type="number"],
    select,
    textarea {
        appearance: auto;
        margin: 0 0 10px 0 !important;
    }
    .download-form-wrap,
    .download-form-wrap.with-state {
        max-width: 420px;
        width: 100%;
        margin: 20px auto 0;
    }
    input#btnSubmit {
        max-width: 100%;
    }
    .banner-right {
        display: none;
    }
    .banner-wrap {
        padding-bottom: 80px;
    }
}
